/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.image-card {
  display: grid;
  grid-gap: 0;
}
.image-card[class*=bg-black] a, .image-card[class*=bg-dark-gray] a, .image-card[class*=bg-secondary] a {
  color: #fff;
}
.image-card[class*=bg-gold] a, .image-card[class*=bg-light-gray] a, .image-card[class*=bg-white] a {
  color: #151515;
}
@media screen and (min-width: 1200px) {
  .one .image-card {
    margin: 0 auto;
    width: 50%;
  }
}
.image-card.image-card-vertical {
  grid-template-columns: repeat(1, 1fr);
}
.image-card.image-card-vertical .image-card__buttons {
  margin-top: 50px;
}
.image-card.image-card-horizontal {
  grid-template-columns: repeat(1, 1fr);
}
.image-card.image-card-horizontal .image-card__buttons {
  margin-top: 50px;
}
@media screen and (min-width: 992px) {
  .image-card.image-card-horizontal {
    grid-template-columns: 66.6667% 33.3337%;
  }
  .image-card.image-card-horizontal .image__buttons {
    margin-top: 100px;
  }
}
.image-card[class*=bg-black], .image-card[class*=bg-dark-gray], .image-card[class*=bg-secondary], .image-card[class*=bg-gold], .image-card[class*=bg-light-gray] {
  padding: 0;
  border: 0;
}
.image-card[class*=bg-white] {
  border: 0.0625rem solid #c4c8d8;
}
.image-card .image-card__image.image-card__image-background-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.image-card .image-card__image.image-card__image-background-image .image-card__title-link {
  display: block;
  height: 100%;
}
.image-card .image-card__image.image-card__image-background-image img {
  visibility: hidden;
  height: 100%;
}
.image-card .image-card__image img {
  width: 100%;
}
.image-card .image-card__inner {
  display: grid;
  align-items: center;
  padding: 1.875rem;
}
.image-card .image-card__title-link {
  text-decoration: none;
}
.image-card .image-card__title {
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.image-card .image-card__title {
  margin: 0 0 15px;
  padding: 0 0 10px;
  position: relative;
  text-align: left;
}
.image-card .image-card__title::after {
  background-color: #ffcd00;
  bottom: 0;
  content: "";
  height: 5px;
  left: 0;
  right: 0;
  margin: 0;
  position: absolute;
  width: 50px;
}
.image-card .image-card__title {
  margin-top: 0;
  color: inherit;
  font-weight: 600;
  font-family: "Zilla Slab", serif;
  -webkit-hyphens: none;
  hyphens: none;
  text-rendering: optimizeLegibility;
  font-size: 24px;
  line-height: 1.2;
}
.image-card[class*=bg-gold] .image-card__title::after {
  background-color: #fff;
}
.image-card[class*=bg-gold] .image-card__buttons .button--icon::before {
  background: #63666a;
}
.image-card[class*=bg-gold] .image-card__buttons .button--icon:hover .icon-button__text {
  color: #fff;
  transition-delay: 0.15s;
}
.image-card[class*=bg-gold] .image-card__buttons .icon-button__trailing-svg {
  color: #fff;
}
.image-card[class*=bg-gold] .image-card__buttons .button--icon::after {
  background: #63666a;
}
.image-card .image-card__links .link-list-card {
  border: 0;
  padding: 0;
}
.image-card .image-card__links .link-list-card .link-list-card__title {
  font-size: 1.3125rem;
  line-height: 1.2;
}
.image-card .image-card__links .link-list-card .link-list {
  border-top: 0.0625rem solid #c4c8d8;
  margin-top: 1.875rem;
  padding-top: 1.5625rem;
}
[class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button), [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button) {
  color: #00558c;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
[class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):hover, [class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):focus, [class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):active, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):hover, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):focus, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):active {
  color: #00558c;
  text-decoration: underline;
}
[class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):hover::before, [class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):focus::before, [class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):active::before, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):hover::before, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):focus::before, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
[class*=bg-black] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button)::before, [class*=bg-dark] .image-card .image-card__links .link-list-card .link-list .link-list__item > a:not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.image-card .image-card__buttons .button--icon::after,
.image-card .image-card__buttons .button--icon::before {
  background: #ffcd00;
}

.row__content:not(.l-grid) .image-card__links .link-list-card .link-list {
  -moz-column-count: 1;
  column-count: 1;
}